Bug 1012339 - 'Toggle Result Columns' list looks too long
'Toggle Result Columns' list looks too long
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.15
Unspecified Unspecified
low Severity low (vote)
: 0.15
: ---
Assigned To: Dan Callaghan
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 06:10 EDT by wangjing
Modified: 2013-10-02 22:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 22:28:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
attachment1-0.15rc (103.46 KB, image/png)
2013-09-26 06:10 EDT, wangjing
no flags Details
attachment1-before (128.35 KB, image/png)
2013-09-26 06:11 EDT, wangjing
no flags Details

  None (edit)
Description wangjing 2013-09-26 06:10:37 EDT
Created attachment 803329 [details]
attachment1 [details]-0.15rc

Description of problem:
'Toggle Result Columns' list looks too long, the check box and the column name are not in one line as before, hope to keep the style as before.

Version-Release number of selected component (if applicable):
Version 0.15.0rc1 beaker-devel

How reproducible:
always

Steps to Reproduce:
1. page: system->all
2. click 'Show Search Options'
3. click 'Toggle Result Columns'
4. see the column list displayed.

Actual results:
long list, the check box and the column name are not in one line as before, see attachment1 [details].

Expected results:
tight list, as before, see attachment2 [details].

Additional info:
Comment 1 wangjing 2013-09-26 06:11:20 EDT
Created attachment 803331 [details]
attachment1 [details]-before
Comment 3 Dan Callaghan 2013-09-26 20:58:55 EDT
I fixed this one yesterday, it's merged now.

http://gerrit.beaker-project.org/2295
Comment 5 wangjing 2013-09-27 04:55:49 EDT
verified on beaker-devel Version 0.15.0rc2(2013-927)-->pass

Steps:
1. page: system->all
2. click 'Show Search Options'
3. click 'Toggle Result Columns'
4. see the column list displayed.

Actual results:
same as expected results.

Expected results:
tight list, as before, like attachment2 [details].
Comment 6 Nick Coghlan 2013-10-02 22:28:33 EDT
Beaker 0.15 has been released.

Note You need to log in before you can comment on or make changes to this bug.